{
  "1": {
    "name": "Подвал",
    "price": 100
  },
  "2": {
    "name": "Комната в общаге",
    "price": 50000
  },
  "3": {
    "name": "Квартира в малосемейке",
    "price": 150000
  },
  "4": {
    "name": "1 комнатная квартира в сталинке",
    "price": 300000
  },
  "5": {
    "name": "3 комнатная квартира в сталинке",
    "price": 500000
  },
  "6": {
    "name": "Студия с евроремонтом",
    "price": 2000000
  },
  "7": {
    "name": "2 комнатная квартира с евроремонтом в панельке",
    "price": 3800000
  },
  "8": {
    "name": "2 этажный дом",
    "price": 5000000
  },
  "9": {
    "name": "Таунхаус",
    "price": 10000000
  },
  "10": {
    "name": "Дворец",
    "price": 50000000
  }
}